/* #### home #### */

#ed .collapse ol {
    margin-top: -8px;
}

#ed .ed-toolbar__link {
    color: #fff !important;
}

/* ######## */

/* #### zoekresultaten + resultaten #### */

#ed .ed-adminbar {
    margin-top: -12px;
}

#ed .ed-adminbar .btn {
    font-size: 1em;
    padding: 3px 10px;
    background-color: #98938e !important;
    border-color: #777 !important;
}

#ed .ed-adminbar .btn:hover {
    background-color: #8b847d !important;
    border-color: #666 !important;
}

#ed .ed-adminbar .btn:active, #ed .ed-adminbar .btn:visited {
    color: #000 !important;
}

#ed .ed-post-item__hd {
    margin-bottom: -35px;
}

#ed .ed-post-item__hd:hover {
    background-color: transparent !important;
}

#ed .o-col .ed-post-item__title a:after {
    content: "lees verder >>";
    font: 400 14px/23px Roboto Condensed, sans-serif;
    margin-left: 15px;
}

#ed .o-col li {
    margin-top: 10px;
    margin-bottom: 5px;
}

#ed .ed-post-item {
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}

#ed .ed-post-item__hd:hover, #ed .ed-post-item:hover {
    background-color: #fff;
}

#ed .ed-post-item__ft {
    border-bottom: 1px solid #e1e1e1;  
}

#ed .ed-post-item__title {
    font-size: 18px;
    letter-spacing: 1px;
    display: inline-block;
    font: 700 18px/23px Roboto Condensed, sans-serif;
}

#ed .ed-post-item__sub-hd {
  background-color: transparent;
}

#ed .ed-post-content {
    font: 400 14px/23px Noto Sans,Tahoma,Verdana,Arial,sans-serif;
}

#ed .o-label--danger-o {
    font: 600 14px/23px Roboto Condensed, sans-serif;
    margin: 10px 0 -15px 0;
}

#ed .ed-search-type {
    font-family: "Roboto Condensed",Arial,helvetica,sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding: 0 0 5px 0;
  	color: #000;
}

#ed .btn-default {
    padding: 5px 10px;
}


/* ######## */



/* ##### Tweede zoekmenu ##### */

#ed .o-alert--info{
    margin-top:10px;
}

#ed .input-group:before {
    content: "Uitgebreid zoeken:";
    display: block;
    margin: 10px 0 5px 0;
    font: 700 16px/20px Noto Sans,Tahoma,Verdana,Arial,sans-serif;
}

#ed .form-control, #ed .input-active input, #ed .not-full input{
    border: 1px solid #b5b5b5;
    border-radius: 3px;
    box-sizing: border-box;
    background-color: #fff; 
    font: 400 16px/20px Noto Sans,Tahoma,Verdana,Arial,sans-serif;
}

#ed .ed-search-results-choices__title, #ed .ed-search-results-choices {
    font-weight: normal;
    margin: -10px 0 3px 0;
    font-size: 15px;
    font-weight: 400;
    color:#666;
}

#ed .input-group-btn .btn{
    margin-top: 35px;
}

#ed .btn-default {
    color: #fff !important;
    background-color: #35b737 !important;
    border-color: #038d05 !important;
    border-radius: 5px;
    margin-top: 20px;
    font: 400 16px/20px Noto Sans,Tahoma,Verdana,Arial,sans-serif;
}

#ed .btn-default:hover {
    color: #fff !important;
    background-color: #34a035 !important;
    border-color: #038d05 !important;
}

.input-group, .multi {
    z-index: -1;
}


/* ##### Eind zoekmenu ##### */




/* #### beta aanduiding #### */

.betamenu a::after {
    font-weight: 600;
    content: "beta";
    display: block;
    margin: -17px 0 0 2px;
    text-align: right;
    font: 400 15px/20px Noto Sans,Tahoma,Verdana,Arial,sans-serif;
    color: fff;
}

/* ########## */

/* ##### Hoofdmenu + eerste zoekbalk ##### */

/* !!! Verberg berichtsoort bij zoekbalk !!! */
#ed .ed-toolbar__search-form .o-select-group {
    visibility: hidden;
    position:fixed;
}
/* !!!!!! */

#ed {
    font: 400 16px/20px Noto Sans,Tahoma,Verdana,Arial,sans-serif;
    letter-spacing: 0px;
    width: 100%;
}

#ed .ed-cat-item-meta {
    color: #888;
    font-size: .95em;
}

#ed .ed-page-title {
    font-size: 1.2em;
 	letter-spacing: 1px;
}

#ed .ed-toolbar {
  background-color: #6f9a94;
  border: 0px;
}

#ed .ed-toolbar .o-nav__item.is-active .ed-toolbar__link:not(.no-active-state) {
  background-color: #4e7f78; 
}

#ed .ed-toolbar .o-nav__item.is-active :not(.no-active-state).ed-toolbar__link, #ed .ed-toolbar .o-nav__item :not(.no-active-state).ed-toolbar__link:hover, #ed .ed-toolbar .o-nav__item :not(.no-active-state).ed-toolbar__link:focus, #ed .ed-toolbar .o-nav__item :not(.no-active-state).ed-toolbar__link:active {
    background-color: #4e7f78;
}

#ed .ed-toolbar__link.has-composer {
    border: #038d05 1px solid;
    background-color: #35b737;
    -webkit-box-shadow: 2px 2px 2px -1px #4e7f78;
    -moz-box-shadow: 2px 2px 2px -1px #4e7f78;
    box-shadow: 2px 2px 2px -1px #4e7f78;
} 

#ed .ed-toolbar__link.has-composer i::after { 
  content: "  stel een vraag";
  font: 400 16px/20px Noto Sans,Tahoma,Verdana,Arial,sans-serif;
} 

#ed .ed-toolbar__link.has-composer:hover {
  background-color: #34a035 !important;
}

#ed .ed-toolbar__link .fa-search::after { 
  content: "  zoeken";
  font: 400 16px/20px Noto Sans,Tahoma,Verdana,Arial,sans-serif;
} 

#ed .ed-toolbar__item--action .o-nav__itemxxx { 
    border: #038d05 1px solid;
    background-color: #35b737;
    -webkit-box-shadow: 2px 2px 2px -1px #4e7f78;
    -moz-box-shadow: 2px 2px 2px -1px #4e7f78;
    box-shadow: 2px 2px 2px -1px #4e7f78;
} 

#ed .ed-toolbar__search {
    margin: 14px 0px 10px 0px;
    border-radius: 0 0 5px 5px;
    background-color: #c9d9d7; 
    height: 44px;
}

#ed .ed-toolbar__search-input {
    padding: 5px;
    margin: 5px;
    border: 1px solid #b5b5b5;
    border-radius: 3px;
    box-sizing: border-box;
    background-color: #fff; 
    font: 400 16px/20px Noto Sans,Tahoma,Verdana,Arial,sans-serif;
}

#ed .ed-toolbar__search .btn-toolbar-search {
    border: 1px solid;
    border-color: #038d05 !important;
    background-color: #35b737;
    -webkit-box-shadow: 2px 2px 2px -1px #4e7f78;
    -moz-box-shadow: 2px 2px 2px -1px #4e7f78;
    box-shadow: 2px 2px 2px -1px #4e7f78;
    margin: 5px;
    padding: 5px;
    border-radius: 3px;
    font: 400 16px/20px Noto Sans,Tahoma,Verdana,Arial,sans-serif;
}

#ed .ed-toolbar__search .btn-toolbar-search {
    height: 34px;
}

#ed .ed-toolbar__search .btn-toolbar-search, #ed .btn-default:hover { 
    color: #fff;
    background-color: #34a035;
} 

/* ######## */